uuid:
  -
    value: ba5bd994-8d99-4eec-86cc-37970877652c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Sounio-nikon.jpg
uri:
  -
    value: 'public://inline-images/Sounio-nikon.jpg'
    url: /sites/default/files/inline-images/Sounio-nikon.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1783154
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:13:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:13:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
